OSPENROLL(1)

NAME
ospenroll — OSP enroll script

SYNOPSIS

ospenroll ospserver...

DESCRIPTION

This manual page documents briefly the ospenroll command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

ospenroll is a program that enables the OSP client device to generate its own public-private key pair, get the public key from an OSP peering server, send a certificate request to a peering server and receive the resulting signed certificate from the peering server.

OPTIONS

ospserver
    OSP server IP or domain name.

SEE ALSO

osptest(1)

AUTHOR

This manual page was written by TransNexus, Inc. support@transnexus.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.